summaryrefslogtreecommitdiff
path: root/redis.sh
diff options
context:
space:
mode:
authorAndreas Maunz <andreas@maunz.de>2011-05-03 16:58:41 +0200
committerAndreas Maunz <andreas@maunz.de>2011-05-03 16:58:41 +0200
commitcbdcb44f572b96f49323879202573e194c868069 (patch)
tree9b515c6208a22fc14b4c1308215540f06d57f2f9 /redis.sh
parentf6085064817740351aad5cd37aa1aa7c19be4361 (diff)
Fixed redis save
Diffstat (limited to 'redis.sh')
-rwxr-xr-xredis.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/redis.sh b/redis.sh
index 6790fed..2f55539 100755
--- a/redis.sh
+++ b/redis.sh
@@ -55,6 +55,10 @@ if ! $REDIS_DONE; then
if ! grep "dir `pwd`" $REDIS_SERVER_CONF >>$LOG 2>&1 ; then
echo "dir `pwd`" >> $REDIS_SERVER_CONF 2>$LOG
fi
+
+ if ! grep "save 900 1" $REDIS_SERVER_CONF >>$LOG 2>&1 ; then
+ echo "save 900 1" >> $REDIS_SERVER_CONF 2>$LOG
+ fi
fi
if [ ! -f $REDIS_CONF ]; then